## openxenmanager 0.r80+dfsg

=== debian/changelog ===
openxenmanager (0.r80+dfsg-4) unstable; urgency=low

  * [e2ec294] add python-glade2 dependency.
    Thanks to Todd Deshane (Closes: 648478)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 19 Nov 2011 12:35:13 +0530

openxenmanager (0.r80+dfsg-3) unstable; urgency=low

  * [dca005f] Add depends on python-gtk-vnc and python-gtk2.
    Thanks to Wolfgang Karall (Closes: 645943)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 21 Oct 2011 15:11:48 +0530

openxenmanager (0.r80+dfsg-2) unstable; urgency=low

  * [ec3304b] Ship oxc.conf file needed by oxm on first start.
    Thanks to Lech Karol Pawlaszek (Closes: 645943)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 20 Oct 2011 12:15:56 +0530

openxenmanager (0.r80+dfsg-1) unstable; urgency=low

  * New upstream snapshot release (SVN r80) 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 05 Oct 2011 23:53:47 +0530

openxenmanager (0.r48-1) unstable; urgency=low

  * Initial release (Closes: #638419)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 16 Sep 2011 16:59:26 +0530
