=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1


PACKAGE := openxenmanager
TMPDIR := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with python2


override_dh_clean:
	test -e debian/control
	test 0 = "`id -u`" || (echo need root privileges; exit 1)
	[ ! -f build-stamp ] || rm -f build-stamp
	rm -rf *.pyc
	rm -rf *.tmp
	rm -rf *.so
	rm -rf *.la
	rm -rf *.exe
	rm -rf *.patch
	rm -rf *.rej
	rm -rf *.orig

override_dh_install:
	test -e debian/control
	test 0 = "`id -u`" || (echo need root privileges; exit 1)
	install -d --mode=0755 $(TMPDIR)
	install -d --mode=0755 $(TMPDIR)/usr/bin
	install -d --mode=0755 $(TMPDIR)/usr/share/doc/$(PACKAGE)
	install -d --mode=0755 $(TMPDIR)/usr/share/$(PACKAGE)
	install -d --mode=0755 $(TMPDIR)/usr/share/$(PACKAGE)/images/
	install -d --mode=0755 $(TMPDIR)/usr/share/$(PACKAGE)/images_map/
	install -d --mode=0755 $(TMPDIR)/usr/share/$(PACKAGE)/plugins/
	install -d --mode=0755 $(TMPDIR)/usr/share/$(PACKAGE)/pygtk_chart/
	install -d --mode=0755 $(TMPDIR)/usr/share/$(PACKAGE)/scripts/
	install --mode=0755 debian/openxenmanager.sh $(TMPDIR)/usr/bin/openxenmanager
	install --mode=0644 *.py $(TMPDIR)/usr/share/$(PACKAGE)/
	install --mode=0644 oxc.glade $(TMPDIR)/usr/share/$(PACKAGE)/
	install --mode=0644 oxc.conf $(TMPDIR)/usr/share/$(PACKAGE)/
	cp -a images/ $(TMPDIR)/usr/share/$(PACKAGE)/
	cp -a images_map/ $(TMPDIR)/usr/share/$(PACKAGE)/
	cp -a plugins/ $(TMPDIR)/usr/share/$(PACKAGE)/
	cp -a pygtk_chart/ $(TMPDIR)/usr/share/$(PACKAGE)/
	cp -a scripts/ $(TMPDIR)/usr/share/$(PACKAGE)/
	dh_install -s
